@import url("https://fonts.googleapis.com/css2?family=Outfit:wght@400;700&display=swap");

:root {
  --color-primary: hsl(218, 44%, 22%);
  --color-secondary: hsl(220, 15%, 55%);
  --color-white: hsl(0, 0%, 100%);
  --color-bg: hsl(212, 45%, 89%);
  --card-radius: 1rem;
  --card-img-radius: calc(var(--card-radius) - 0.25rem);
}

body {
  margin: 0;
  padding: 0;
  background-color: var(--color-bg);
  font-size: 15px;
  font-family: "Outfit", sans-serif;
}

img {
  width: 300px;
}

.container {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.card {
  max-width: min-content;
  background-color: var(--color-white);
  padding: 1rem 1rem 1.5rem 1rem;
  text-align: center;
  border-radius: var(--card-radius);
  color: var(--color-secondary);
  box-shadow: 6px 6px 32px rgba(0, 0, 0, 0.1);
}

 .card__img {
  border-radius: var(--card-img-radius);
}

 .card__content {
    padding: 0 1rem 0;
}


.card__content__header {
  color: var(--color-primary);
}
